body{background-color:#6699cc;}
#wrapper{background-color:#fff!important;}
#footer{background-color:#fff;}
.fmenu{background-color:#fff;color:#000;}
#footer a{color:#00f;}
#secondary_main_menu a{color:#007cc2;}
#member_menu a{color:#007cc2;}
#main_menu{background-color:#007cc2;}
#main_menu a{color:#fff;}
#main_menu a:hover{color:#000032;background-color:#83ccff;}
#submenu{background-color:#9dd0ed;border-bottom:5px solid #00aef0;}
#submenu a:hover{color:#000;}
.heading{color:#000;}
.bluebar{background-color:#007cc2;}
.lists{color:#000;}
.frontlbox{border:2px solid #007cc2;background-color:#cde6f4;}
.field{color:#000;border:#369 1px solid;background-color:#fff;}
.loginbutton{border-color:#000;color:#fff;background-color:#369;}
.tour{color:#369;}
.bluebar1{background-color:#369;}
.tourcontent{color:#000;}
.moresign{color:#369;}
#mainbody{background-color:#fff!important;}
.exploremore{color:#fff!important;background-color:#007cc2;border:1px #000 solid;}
.advertisement{color:#737373;}
.sect{color:#000;}
.sect li{color:#000;}
#intro{background-color:#e4f4e5;color:#000;border-top:3px solid #afddb3;border-bottom:3px solid #afddb3;}
#intro a:link{color:#00f;}
#intro h1{background-color:#49b654;color:#fff;border-bottom:4px solid #afddb3;}
#promosurveys{background-color:#dbf3fc;color:#000;border:0px !important;padding-bottom:5px;}
#promosurveys a:link{color:#00f;}
#promosurveys h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#promosurveys h3{color:#000;}
#promopolls{background-color:#dbf3fc;color:#000;}
#promopolls a:link{color:#00f;}
#promopolls h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#promo{background-color:#fff;color:#000;}
#promo a:link{color:#00f;}
#promo h2{background-color:#063b5d;color:#fff;}
#mainlogin{background-color:#dbf3fc;color:#000;}
#mainlogin h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#mainlogin a:link{color:#00f;}
#mainfeatured{background-color:#dbf3fc;color:#000;}
#mainfeatured h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#mainfeatured a:link{color:#00f;}
.sides{background-color:#dbf3fc;color:#000;}
.sides h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
.sides a:link{color:#00f;}
.odds { background-color:#F3FAFE; }
.evens { background-color:#fff; }
#mainforums{background-color:#dbf3fc;color:#000;}
#mainforums h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#mainforums a:link{color:#00f;}
#mainexplore{background-color:#dbf3fc;color:#000;}
#mainexplore h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#mainexplore a:link{color:#00f;}
#contest{background-color:#dbf3fc;color:#000;}
#contest h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#contest a:link{color:#00f;}
#display{background-color:#fff;color:#000;}
#display a:link{color:#00f;}
#display h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
.oddrow{background-color:#f3fafe;padding-top:2px;padding-bottom:2px;font-family:Arial;font-size:11px;}
.evenrow{background-color:#fff;padding-top:2px;padding-bottom:2px;font-family:Arial;font-size:11px;}
#surveys{background-color:#fff;color:#000;}
#surveys h1{color:#fff;background-color:#0072bc;}
#surveys h2{background-color:#063b5d;color:#fff;}
#surveys a:link{color:#00f;}
#quizzes{background-color:#fff;color:#000;}
#quizzes h1{color:#fff;background-color:#0072bc;}
#quizzes h2{background-color:#dbf3fc;}
#quizzes a:link{color:#00f;}
#polls{background-color:#fff;color:#000;}
#polls h1{color:#fff;background-color:#0072bc;}
#polls h2{background-color:#dbf3fc;}
#polls a:link{color:#00f;}
.pchoose{background-color:#dbf3fc;}
#surveyinfo{background-color:#fff;color:#000;}
#surveyinfo h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#surveyinfo a:link{color:#00f;}
#surveyfb{background-color:#fff;color:#000;}
#surveyfb h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#surveyfb a:link{color:#00f;}
#pollinfo{background-color:#fff;color:#000;}
#pollinfo h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#pollinfo a:link{color:#00f;}
#quizinfo{background-color:#fff;color:#000;}
#quizinfo h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#quizinfo a:link{color:#00f;}
#surveytags{background-color:#fff;color:#000;}
#surveytags h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#surveytags a:link{color:#00f;}
#signup_box{background-color:#dbf3fc;color:#000;}
#surveyadmin{background-color:#fff;color:#000;}
#surveyadmin h2{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
#surveyadmin a:link{color:#00f;}
#vday_info{background-color:#fff;color:#000;}
#vday_info h2{background-color:#f00;color:#fff;border-bottom:4px solid #fc9292;}
#vday_info a:link{color:#fe431a;}
.status{color:#000;background-color:#e6f3f7;}
.bordered{border:2px solid #000;}
#forumMyTopics{background-color:#dbf3fc;color:#000;border-top:3px solid #00aef0;border-bottom:3px solid #00aef0;}
#forumMyTopics a:link{color:#00f;}
#forumMyTopics h1{background-color:#0072bc;color:#fff;border-bottom:4px solid #00aef0;}
.quoteWords{color:#000;font-size:11px;text-align:left;margin-left:25px;margin-right:25px;padding:10px;background-color:#cde6f4;border-left:1px solid #007cc2;border-bottom:1px solid #007cc2;border-right:1px solid #007cc2;}
.quoteWords2{color:#000;font-size:11px;text-align:left;margin:10px 25px;margin-bottom:0!important;padding:10px;background-color:#cde6f4;border:1px solid #007cc2;}
.quoteFrom{color:#000;font-size:11px;text-align:left;margin-top:10px;margin-left:25px;margin-right:25px;padding:1px 10px;font-style:italic;background-color:#cde6f4;border-left:1px solid #007cc2;border-top:1px solid #007cc2;border-right:1px solid #007cc2;}
.formats{border-color:#007cc2;border-width:1px;font-size:13px;color:#000;font-family:Arial;background-color:#9dd0ed;}
.field1{font-size:13px;color:#000;font-family:Arial;border:#369 1px solid;padding-left:2px;padding-right:2px;background-color:#fff;}
.basic_box{background-color:#dbf3fc;color:#000;}
.error{color:red;}
.positive{color:green;}
.agotext{color:#707070;}